Bug 1504347 - gnome-shell-extension-freon-29 is available
Summary: gnome-shell-extension-freon-29 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell-extension-freon
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andrew Toskin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-20 00:21 UTC by Upstream Release Monitoring
Modified: 2017-12-03 02:38 UTC (History)
1 user (show)

Fixed In Version: gnome-shell-extension-freon-30-1.fc26 gnome-shell-extension-freon-30-1.fc25 gnome-shell-extension-freon-30-1.fc27 gnome-shell-extension-freon-31-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-17 04:11:16 UTC


Attachments (Terms of Use)
[patch] Update to 29 (#1504347) (1.12 KB, patch)
2017-10-20 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-10-20 00:21:37 UTC
Latest upstream release: 29
Current version/release in rawhide: 27-1.fc27
URL: https://extensions.gnome.org/extension/841/freon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13778/

Comment 1 Upstream Release Monitoring 2017-10-20 00:21:43 UTC
Created attachment 1341032 [details]
[patch] Update to 29 (#1504347)

Comment 2 Upstream Release Monitoring 2017-10-20 00:42:02 UTC
hotness's scratch build of gnome-shell-extension-freon-29-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22558218

Comment 3 Andrew Toskin 2017-10-31 05:00:48 UTC
Building now.

Comment 4 Fedora Update System 2017-10-31 05:00:54 UTC
gnome-shell-extension-freon-30-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-af4d8758a2

Comment 5 Fedora Update System 2017-10-31 05:00:59 UTC
gnome-shell-extension-freon-30-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c07a22bf83

Comment 6 Fedora Update System 2017-10-31 05:01:04 UTC
gnome-shell-extension-freon-30-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1948446058

Comment 7 Fedora Update System 2017-10-31 05:01:09 UTC
gnome-shell-extension-freon-30-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-46daaff5ad

Comment 8 Fedora Update System 2017-10-31 19:10:06 UTC
gnome-shell-extension-freon-30-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-af4d8758a2

Comment 9 Fedora Update System 2017-11-01 16:57:34 UTC
gnome-shell-extension-freon-30-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-46daaff5ad

Comment 10 Fedora Update System 2017-11-01 17:13:22 UTC
gnome-shell-extension-freon-30-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1948446058

Comment 11 Fedora Update System 2017-11-01 17:22:04 UTC
gnome-shell-extension-freon-30-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c07a22bf83

Comment 12 Fedora Update System 2017-11-08 23:27:53 UTC
gnome-shell-extension-freon-30-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-11-08 23:30:35 UTC
gnome-shell-extension-freon-30-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-11-11 03:09:43 UTC
gnome-shell-extension-freon-30-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-11-14 06:20:33 UTC
gnome-shell-extension-freon-31-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a918223eba

Comment 16 Fedora Update System 2017-11-14 20:41:42 UTC
gnome-shell-extension-freon-31-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a918223eba

Comment 17 Fedora Update System 2017-12-03 02:38:58 UTC
gnome-shell-extension-freon-31-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.